li  {
	list-style-image: url(../img/mk/06.gif);
	text-align: left;
}
	
.bk	{
	background : url(../img/bg/06.gif);
}
	
.titlepage {
	font-size: 1.2em;
	color : #3075B7;
	background-color : #C2DCE1;
	font-weight : bold;
}

.highlighttext {
	font-size: 1em;
	color : #01AAC8;
	font-weight : bold;
}

h1, .highlight {
	font-size: 1.2em;
	color : #FFFFFF;
	font-weight : bold;
	background-color : #01AAC8;
	padding : 3px;
	margin: 0px;
}

h3, .highlightlight2 {
	font-size: 1em;
	color : #01AAC8;
	font-weight : bold;
	background-color : #DFECEF;
	padding : 3px;
	margin: 10px;
	width:88%;
}

h2, .highlightlight {
	font-size: 1.1em;
	color : #3075B7;
	font-weight : bold;
	background-color : #C2DCE1;
	padding : 3px;
	margin: 0px;
}

.table {
	background-color: #DFECEF;
	color: #001122;
	border : 1px dotted #01AAC8;
    margin : 2px 0;
    padding : 2px;
}	

.nav_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #3075B7;
	font-weight : normal;
	padding-left: 3px;
	background-color : #C2DCE1;
	border-bottom: 1px solid #93B7DA;
}
.nav_on a:link,
.nav_on a:visited,
.nav_on a:active,
{
	color : #3075B7;
	text-decoration:none 
}
.nav_on a:hover { 
	color : #3075B7;
	text-decoration:underline }

.menunav {
	border-bottom: 1px solid #93B7DA;
}	

.marge {margin: 0px 0px 0px 0px;}
.field {font-family: Arial; font-size: 8pt;}

/* anchor format */
a:link,
a:visited,
a:active {color: #6F9FCD; text-decoration: underline;}
a:hover {color: #a1e2f4; text-decoration: none;}
p { color:#001122; padding:0 50 0 10; text-align:justify}

.note {
	font-size: 12px;
	color : #3075B7;
	border:dashed;
	border-width:1px;
	padding : 3px;
	margin: 10px;
}

.reviewtitle {
	font-size: 1.8em;
	text-align:center;
	color : #FFFFFF;
	background-color : #000066;
	font-weight : bold;
	padding : 3px;
	margin: 0px;
}
.reviewsubtitle {
	font-size: 1.3em;
	text-align:center;
	color : #FFFFFF;
	background-color : #316AC5;
	font-weight : bold;
	padding : 3px;
	margin: 0px;
}
.login {
	font-size: 2em;
	text-align:center;
	color : #FFFFFF;
	background-color : #F60;
	font-weight : bold;
	padding : 3px;
	margin: 0px;
	width:15%;
}
.log a:link {color:#FFFFFF; text-decoration: none;}
.log a:visited {color:#FFFFFF; text-decoration: none;}
.log a:active {color:#FFFFFF; text-decoration: none;}
.log a:hover {color: #a1e2f4; text-decoration: none;}

table.reviewtable{
	border-collapse:collapse;
	margin-left:10px;	
}

table.reviewtable td{
	color: #001122;
	border : 1px solid;
	border-color:#001122;

	margin: 2px, 0;
	padding:2px;
}
h4 {
  position: relative;
  color: #3075B7;
  font-size: 14px;
  line-height: 1;
  margin: -41px 0 0 500px;
  padding: 10px 5px 10px 10px;
}
h4:before {
  content: "";
  position:absolute;
  background: #01AAC8;
  top: 0;
  left: -5px;
  height: 12px;
  width: 12px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
h4:after {
  content: "";
  position: absolute;
  background:#DFECEF;
  top: 15px;
  left: -10px;
  height: 8px;
  width: 8px;
  -moz-transform: rotate(15deg);
  -webkit-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}

td img{
  line-height:0;
  vertical-align:middle;
}